.product-fixed-bar-upgrade-container {
  color: #18191B;
  height: 110rem;
  display: none;
  border-bottom: 1rem solid #dddddd !important;
  box-shadow: unset !important;
  background-color: #fff !important;
  -webkit-backdrop-filter: blur(20rem) !important;
  backdrop-filter: blur(20rem) !important;

  .product-fixed-bar-upgrade-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
  }

  .product-fixed-bar-upgrade-title {
    font-family: var(--new-font-family);
    font-weight: 600;
    font-size: 22rem;
    color: #18191B;
    line-height: 1;
  }

  .product-fixed-bar-upgrade-anchors {
    display: flex;
    justify-content: flex-start;
    gap: 32rem;
    margin-top: 24rem;

    .pf-b-anchor-item {
      font-family: var(--new-font-family);
      font-weight: 400;
      font-size: 14rem;
      color: #18191B;
      line-height: 1;
      padding-bottom: 10rem;
      cursor: pointer;

      &:hover {
        color: #FF4200;
      }
    }
    
    .pf-b-anchor-item.active {
      border-bottom: 2rem solid #FF4200;
    }
  }

  .product-fixed-bar-upgrade-url {
    display: flex;
    align-items: center;

    .product-fixed-bar-upgrade-price {
      font-family: var(--new-font-family);
      font-weight: bold;
      font-size: 20rem;
      color: #1D1D1F;
      line-height: 1;
      margin-right: 24rem;

      .price-from {
        margin-right: 8rem;
      }

      .settlement-total-price {
        font-family: inherit;
        font-weight: inherit;
        font-size: inherit;
        color: inherit;
        line-height: inherit;
      }
    }

    .add-to-cart-btn,
    .feature-btn,
    .product-fixed-bar-upgrade-tech {
      padding: 0 32rem;
      border-radius: 50rem;
      border: 1rem solid #000000;
      font-family: var(--new-font-family) !important;
      font-weight: 600;
      font-size: 16rem;
      color: #18191B;
      line-height: 1;
      margin-right: 16rem;
      text-align: center;
      cursor: pointer;
      background: #fff;
      height: 48rem;

      &:nth-last-child(1) {
        margin-right: 0;
      }

      /* &:hover {
        background: #FF4200;
        border: 1rem solid #FF4200;
        color: #fff;
      } */
    }

    .feature-btn {
      background: #FF4200;
      border: 1rem solid #FF4200;
      color: #fff;
    }

    .product-fixed-bar-upgrade-tech {
      line-height: 48rem;
      display: inline-block;
    }

    .add-to-cart-btn:disabled,
    .add-to-cart-btn[disabled],
    .add-to-cart-btn[aria-disabled="true"] {
      opacity: 0.5;
      cursor: not-allowed;
      pointer-events: none;
      animation: none !important;

      &:hover {
        background: #fff;
        border: 1rem solid #000000;
        color: #18191B;
      }
    }
  }
}

@media (max-width: 768px) {
  .product-fixed-bar-upgrade-container {
    height: 124rem;
    border-bottom: 1rem solid #C4C4C4 !important;
  
    .product-fixed-bar-upgrade-box {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-direction: column;
      height: 100%;
    }
  
    .product-fixed-bar-upgrade-title {
      font-weight: 400;
      font-size: 12rem;
      color: #18191B;
      line-height: 1;
      margin-bottom: 10rem;
      max-width: 138rem;
    }
  
    .m-product-fixed-bar-upgrade-anchors {
      display: flex;
      justify-content: flex-start;
      gap: 38rem;
      height: 40rem;
      background: #F4F4F4;
      width: 100%;
      padding: 15rem 15rem 0 15rem;
  
      .pf-b-anchor-item {
        font-family: var(--new-font-family);
        font-weight: 400;
        font-size: 12rem;
        color: #18191B;
        line-height: 1;
        padding-bottom: 12rem;
  
        &:hover {
          color: #18191B;
        }
      }
      
      .pf-b-anchor-item.active {
        border-bottom: 2rem solid #FF4200;
      }
    }
  
    .product-fixed-bar-upgrade-url {
      display: flex;
      justify-content: space-between;
      align-items: center;
      height: 84rem;
      width: 100%;
      padding: 0 15rem;
  
      .product-fixed-bar-upgrade-price {
        display: flex;
        flex-direction: column;
        font-size: 16rem;
        color: #18191B;
        line-height: 1;
        margin-right: 0;

        .price-from {
          display: none;
        }
      }

      .pf-bar-btn-box {
        display: flex;
        justify-content: flex-end;
      }
  
      .add-to-cart-btn,
      .feature-btn,
      .product-fixed-bar-upgrade-tech {
        padding: 0 16rem;
        font-size: 14rem;
        margin-right: 8rem;
        height: 36rem;
  
        &:hover {
          background: #000000;
          border: 1rem solid #000000;
          color: #fff;
        }
      }

      .feature-btn {
        background: #000000;
        border: 1rem solid #000000;
        color: #fff;
      }

      .product-fixed-bar-upgrade-tech {
        line-height: 36rem;
      }
  
      .add-to-cart-btn:disabled,
      .add-to-cart-btn[disabled],
      .add-to-cart-btn[aria-disabled="true"] {
        opacity: 0.5;
        cursor: not-allowed;
        pointer-events: none;
        animation: none !important;
  
        &:hover {
          background: #fff;
          border: 1rem solid #000000;
          color: #18191B;
        }
      }
    }
  }
}